GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
cleanup_check.Dummy Class Reference
Inheritance diagram for cleanup_check.Dummy:

## Public Member Functions
def | __init__ (self, location)

## Public Attributes
| location

## Detailed Description

Definition at line 64 of file cleanup_check.py.

## Constructor & Destructor Documentation

## ◆ __init__()

def cleanup_check.Dummy.__init__ | ( |  | self,
|  |  | location
| ) |  |

Definition at line 65 of file cleanup_check.py.

## Member Data Documentation

## ◆ location

cleanup_check.Dummy.location

Definition at line 66 of file cleanup_check.py.

Referenced by exsummary.Function.consistency_check(), exsummary.Function.log(), exsummary.Function.print_stack(), and exsummary.Function.set_location().

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/contrib/cleanup_check.py